## haskell-tasty 0.7

=== debian/changelog ===
haskell-tasty (0.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 30 Dec 2013 13:08:59 -0500

haskell-tasty (0.4.0.1-2) unstable; urgency=low

  * Update copyright file.

 -- Joey Hess <joeyh@debian.org>  Sat, 30 Nov 2013 12:52:36 -0400

haskell-tasty (0.4.0.1-1) unstable; urgency=low

  * Initial debian package.

 -- Joey Hess <joeyh@debian.org>  Sun, 10 Nov 2013 14:33:50 -0400
