## haskell-tasty 0.8.1.2

=== debian/changelog ===
haskell-tasty (0.8.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 19:28:21 +0200
