=== debian/control ===
--- 
+++ 
@@ -8,13 +8,11 @@
  , cdbs
  , ghc
  , ghc-prof
- , libghc-either-dev (>= 4.0)
- , libghc-either-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-optparse-applicative-dev (>= 0.6)
  , libghc-optparse-applicative-prof
- , libghc-regex-tdfa-dev (>= 1.1.8)
+ , libghc-regex-tdfa-dev (>= 1.2)
  , libghc-regex-tdfa-prof
  , libghc-stm-dev (>= 2.3)
  , libghc-stm-prof
@@ -22,13 +20,21 @@
  , libghc-tagged-prof
  , libghc-ansi-terminal-dev (>= 0.6.1)
  , libghc-ansi-terminal-prof
+ , libghc-unbounded-delays-dev (>= 0.1)
+ , libghc-unbounded-delays-prof
+ , libghc-async-dev (>= 2.0)
+ , libghc-async-prof
+ , libghc-ansi-terminal-dev (>= 0.6.1)
+ , libghc-ansi-terminal-prof
 Build-Depends-Indep: ghc-doc
- , libghc-either-doc
  , libghc-mtl-doc
  , libghc-optparse-applicative-doc
  , libghc-regex-tdfa-doc
  , libghc-stm-doc
  , libghc-tagged-doc
+ , libghc-ansi-terminal-doc
+ , libghc-unbounded-delays-doc
+ , libghc-async-doc
  , libghc-ansi-terminal-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/tasty
