## haskell-tasty 0.10

=== debian/changelog ===
haskell-tasty (0.10-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 10 Sep 2014 17:36:31 -0400
