=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
- , libghc-optparse-applicative-dev (>= 0.6)
+ , libghc-optparse-applicative-dev (>= 0.10)
  , libghc-optparse-applicative-prof
  , libghc-regex-tdfa-dev (>= 1.2)
  , libghc-regex-tdfa-prof
