=== debian/control ===
Source: haskell-tasty
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
 , haskell-devscripts (>= 0.9)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-mtl-dev
 , libghc-mtl-prof
 , libghc-optparse-applicative-dev (>= 0.11)
 , libghc-optparse-applicative-prof
 , libghc-regex-tdfa-dev (>= 1.2)
 , libghc-regex-tdfa-prof
 , libghc-stm-dev (>= 2.3)
 , libghc-stm-prof
 , libghc-tagged-dev (>= 0.5)
 , libghc-tagged-prof
 , libghc-ansi-terminal-dev (>= 0.6.1)
 , libghc-ansi-terminal-prof
 , libghc-unbounded-delays-dev (>= 0.1)
 , libghc-unbounded-delays-prof
 , libghc-async-dev (>= 2.0)
 , libghc-async-prof
 , libghc-ansi-terminal-dev (>= 0.6.2)
 , libghc-ansi-terminal-prof
Build-Depends-Indep: ghc-doc
 , libghc-mtl-doc
 , libghc-optparse-applicative-doc
 , libghc-regex-tdfa-doc
 , libghc-stm-doc
 , libghc-tagged-doc
 , libghc-ansi-terminal-doc
 , libghc-unbounded-delays-doc
 , libghc-async-doc
 , libghc-ansi-terminal-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/tasty
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tasty
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tasty
X-Description: Haskell testing framework
 A modern and extensible testing framework.

Package: libghc-tasty-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
