=== debian/control ===
Source: haskell-tasty
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-ansi-terminal-dev (>= 0.6.2),
 libghc-ansi-terminal-prof,
 libghc-async-dev (>= 2.0),
 libghc-async-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-optparse-applicative-dev (>= 0.11),
 libghc-optparse-applicative-prof,
 libghc-regex-tdfa-dev (>= 1.2),
 libghc-regex-tdfa-prof,
 libghc-stm-dev (>= 2.3),
 libghc-stm-prof,
 libghc-tagged-dev (>= 0.5),
 libghc-tagged-prof,
 libghc-unbounded-delays-dev (>= 0.1),
 libghc-unbounded-delays-prof,
Build-Depends-Indep: ghc-doc,
 libghc-ansi-terminal-doc,
 libghc-async-doc,
 libghc-mtl-doc,
 libghc-optparse-applicative-doc,
 libghc-regex-tdfa-doc,
 libghc-stm-doc,
 libghc-tagged-doc,
 libghc-unbounded-delays-doc,
Standards-Version: 3.9.6
Homepage: http://documentup.com/feuerbach/tasty
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Haskell testing framework
 A modern and extensible testing framework.

Package: libghc-tasty-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
