## haskell-tasty 0.11.0.2

=== debian/changelog ===
haskell-tasty (0.11.0.2-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 12:11:18 +0000

haskell-tasty (0.11.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:10:29 -0500
