=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-prof,
+ libghc-clock-dev (>= 0.4.4.0),
+ libghc-clock-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-optparse-applicative-dev (>= 0.11),
@@ -27,6 +29,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-async-doc,
+ libghc-clock-doc,
  libghc-mtl-doc,
  libghc-optparse-applicative-doc,
  libghc-regex-tdfa-doc,
