## haskell-tasty 0.11.0.4

=== debian/changelog ===
haskell-tasty (0.11.0.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:23 -0400

haskell-tasty (0.11.0.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 19:42:25 -0400

haskell-tasty (0.11.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2016 13:57:24 -0400
