=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.0),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.6.2),
  libghc-ansi-terminal-prof,
@@ -18,7 +18,7 @@
  libghc-mtl-prof,
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-optparse-applicative-prof,
- libghc-regex-tdfa-dev (>= 1.2),
+ libghc-regex-tdfa-dev (>= 1.1.8.2),
  libghc-regex-tdfa-prof,
  libghc-stm-dev (>= 2.3),
  libghc-stm-prof,
@@ -36,10 +36,10 @@
  libghc-stm-doc,
  libghc-tagged-doc,
  libghc-unbounded-delays-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://documentup.com/feuerbach/tasty
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Haskell testing framework
  A modern and extensible testing framework.
