## haskell-tasty 0.11.2.1

=== debian/changelog ===
haskell-tasty (0.11.2.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Jul 2017 08:18:59 +0200

haskell-tasty (0.11.2.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 15:56:25 +0200

haskell-tasty (0.11.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:15:35 -0400
