## haskell-tasty 0.11.2.2

=== debian/changelog ===
haskell-tasty (0.11.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:31:58 -0400
