=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
  libghc-tagged-doc,
  libghc-unbounded-delays-doc,
 Standards-Version: 3.9.8
-Homepage: http://documentup.com/feuerbach/tasty
+Homepage: https://github.com/feuerbach/tasty
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Haskell testing framework
