=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-tasty
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
-Priority: extra
+Uploaders: Clint Adams <clint@debian.org>
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -36,7 +36,7 @@
  libghc-stm-doc,
  libghc-tagged-doc,
  libghc-unbounded-delays-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/feuerbach/tasty
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
