=== debian/control ===
--- 
+++ 
@@ -14,12 +14,10 @@
  libghc-async-prof,
  libghc-clock-dev (>= 0.4.4.0),
  libghc-clock-prof,
- libghc-mtl-dev,
+ libghc-mtl-dev (>= 2.1.3.1),
  libghc-mtl-prof,
- libghc-optparse-applicative-dev (>= 0.11),
+ libghc-optparse-applicative-dev (>= 0.14),
  libghc-optparse-applicative-prof,
- libghc-regex-tdfa-dev (>= 1.1.8.2),
- libghc-regex-tdfa-prof,
  libghc-stm-dev (>= 2.3),
  libghc-stm-prof,
  libghc-tagged-dev (>= 0.5),
@@ -32,14 +30,13 @@
  libghc-clock-doc,
  libghc-mtl-doc,
  libghc-optparse-applicative-doc,
- libghc-regex-tdfa-doc,
  libghc-stm-doc,
  libghc-tagged-doc,
  libghc-unbounded-delays-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/feuerbach/tasty
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Haskell testing framework
  A modern and extensible testing framework.
