=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.0),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.6.2),
  libghc-ansi-terminal-prof,
@@ -14,29 +15,26 @@
  libghc-async-prof,
  libghc-clock-dev (>= 0.4.4.0),
  libghc-clock-prof,
- libghc-mtl-dev (>= 2.1.3.1),
- libghc-mtl-prof,
  libghc-optparse-applicative-dev (>= 0.14),
  libghc-optparse-applicative-prof,
- libghc-stm-dev (>= 2.3),
- libghc-stm-prof,
  libghc-tagged-dev (>= 0.5),
  libghc-tagged-prof,
  libghc-unbounded-delays-dev (>= 0.1),
  libghc-unbounded-delays-prof,
+ libghc-wcwidth-dev,
+ libghc-wcwidth-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-async-doc,
  libghc-clock-doc,
- libghc-mtl-doc,
  libghc-optparse-applicative-doc,
- libghc-stm-doc,
  libghc-tagged-doc,
  libghc-unbounded-delays-doc,
+ libghc-wcwidth-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/feuerbach/tasty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty]
 X-Description: Haskell testing framework
  A modern and extensible testing framework.
