## haskell-tasty 1.2.3

=== debian/changelog ===
haskell-tasty (1.2.3-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:50:45 +0000

haskell-tasty (1.2.3-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 18:27:48 +0200

haskell-tasty (1.2.3-1build2) groovy; urgency=medium

  * Reupload to groovy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 11:17:22 +0200

haskell-tasty (1.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:55:51 -0400
