=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-tasty
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,7 +10,7 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-ansi-terminal-dev (>= 0.6.2),
+ libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-prof,
