## haskell-tasty 1.4.2.3

=== debian/changelog ===
haskell-tasty (1.4.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:38:16 -0400
