=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-tasty
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -12,8 +11,6 @@
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
- libghc-async-dev (>= 2.0),
- libghc-async-prof,
  libghc-clock-dev (>= 0.4.4.0),
  libghc-clock-prof,
  libghc-optparse-applicative-dev (>= 0.14),
@@ -26,14 +23,13 @@
  libghc-wcwidth-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
- libghc-async-doc,
  libghc-clock-doc,
  libghc-optparse-applicative-doc,
  libghc-tagged-doc,
  libghc-unbounded-delays-doc,
  libghc-wcwidth-doc,
 Standards-Version: 4.1.4
-Homepage: https://github.com/feuerbach/tasty
+Homepage: https://github.com/UnkindPartition/tasty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty]
 X-Description: Haskell testing framework
