## haskell-tasty 1.4.3

=== debian/changelog ===
haskell-tasty (1.4.3-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:49:04 +0300

haskell-tasty (1.4.3-2) unstable; urgency=medium

  * Add (unconditional) dependency on libghc-unbounded-delays-dev
    needed on !amd64 && !arm64. Thanks <aurel32>

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Sep 2023 09:07:41 +0200

haskell-tasty (1.4.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:36:28 +0300
