=== debian/control ===
--- 
+++ 
@@ -7,28 +7,21 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
- libghc-clock-dev (>= 0.4.4.0),
- libghc-clock-prof,
  libghc-optparse-applicative-dev (>= 0.14),
  libghc-optparse-applicative-prof,
  libghc-tagged-dev (>= 0.5),
  libghc-tagged-prof,
- libghc-unbounded-delays-dev (>= 0.1),
+ libghc-unbounded-delays-dev,
  libghc-unbounded-delays-prof,
- libghc-wcwidth-dev,
- libghc-wcwidth-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
- libghc-clock-doc,
  libghc-optparse-applicative-doc,
  libghc-tagged-doc,
- libghc-unbounded-delays-doc,
- libghc-wcwidth-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/UnkindPartition/tasty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty]
