## haskell-tasty 1.5.3

=== debian/changelog ===
haskell-tasty (1.5.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 16:47:49 -0500
