=== debian/control ===
--- 
+++ 
@@ -4,16 +4,19 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.9),
+ libghc-ansi-terminal-dev (<< 1.2),
  libghc-ansi-terminal-prof,
  libghc-optparse-applicative-dev (>= 0.14),
+ libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
  libghc-tagged-dev (>= 0.5),
+ libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
  libghc-unbounded-delays-dev,
  libghc-unbounded-delays-prof,
